{Bubbles: [5.735041611818866e-08, 9.781620835874171e-08, 1.4891460134126395e-07, 1.8954039675191993e-07,
    2.4525005756329644e-07, 2.715037634792576e-07, 2.94265342570948e-07, 3.057327670332139e-07,
    3.326587919795568e-07, 3.3817155910333877e-07, 3.530662530647751e-07, 3.6400085807468995e-07,
    4.013047328621707e-07, 3.973900169763789e-07, 3.604707338694626e-07, 3.647152120813923e-07,
    3.177190445368577e-07, 2.9598340457262227e-07, 2.610624907429573e-07, 2.450313265060266e-07,
    1.784689414949251e-07, 1.4818143423665077e-07, 1.002420957169698e-07, 1.3730186868335403e-08,
    2.448604049489222e-11, 2.5853174015181758e-08, 2.448604049489222e-11], Bubbles_err: [
    [7.957746565493652e-09, 7.163033349233853e-09, 7.036602953164253e-09, 7.270205429259368e-09,
      7.50018927416502e-09, 7.855312967287643e-09, 8.348734030102036e-09, 8.028919005932436e-09,
      8.654203771367068e-09, 9.627350528787404e-09, 1.1524171622049195e-08, 1.3000242817561857e-08,
      1.4410982358109643e-08, 1.5520525114795855e-08, 1.7482541335832322e-08, 1.9001383971923014e-08,
      2.0631862028245887e-08, 2.2581762092637952e-08, 2.5870863339595616e-08, 2.8462249041321368e-08,
      3.180316252272483e-08, 3.542514593506981e-08, 3.726183519937725e-08, 1.3717943848087956e-08,
      1.224302024744611e-11, 2.5840930994934314e-08, 1.224302024744611e-11], [7.957746565493652e-09,
      7.163033349233853e-09, 7.036602953164253e-09, 7.270205429259388e-09, 7.50018927416502e-09,
      7.855312967287643e-09, 8.348734030102036e-09, 8.028919005932436e-09, 8.654203771367068e-09,
      9.627350528787404e-09, 1.1524171622049195e-08, 1.3000242817561857e-08, 1.4410982358109643e-08,
      1.5520525114795855e-08, 1.7482541335832322e-08, 1.9001383971923014e-08, 2.0631862028245887e-08,
      2.2581762092637952e-08, 2.5870863339595616e-08, 2.8462249041321368e-08, 3.180316252272483e-08,
      3.542514593506981e-08, 3.726183519937725e-08, 4.224328119447342e-08, 1.2243020247446114e-11,
      5.667138434982047e-08, 1.2243020247446114e-11]], Bubbles_label: $|b| > 10^\circ$
    bubbles, Energies: [0.12071067810058594, 0.17071067810058593, 0.2414213562011719,
    0.34142135620117187, 0.4828427124023438, 0.6828427124023437, 0.9656854248046876,
    1.3656854248046875, 1.931370849609375, 2.731370849609375, 3.86274169921875, 5.46274169921875,
    7.7254833984375, 10.9254833984375, 15.450966796875, 21.850966796875, 30.90193359375,
    43.70193359375, 61.8038671875, 87.4038671875, 123.607734375, 174.807734375, 247.21546875,
    349.61546875, 494.4309375, 699.2309375, 988.861875], Energies_unit: GeV, GC excess: [
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    7.000300513797954e-08, 1.787445850557678e-07, 3.946101199915773e-07, 5.317811897019449e-07,
    5.897450124544683e-07, 6.017542259961189e-07, 6.811994050453199e-07, 5.881660623698575e-07,
    4.3687083263797195e-07, 3.912805807897709e-07, 2.5201130534760243e-07, 2.9515220233579376e-07,
    2.985646239666302e-07, 1.7704340861254003e-07, 3.132860140718971e-07, 1.6146463139763648e-07,
    2.6722779185360584e-07, 1.4948656454525737e-07, 1.4895221078394261e-07, 1.6989771456546143e-09,
    1.2038625667568991e-07, 2.448604049489222e-11, 2.448604049489222e-11], GC excess_err: [
    [1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.708447121769741e-08, 1.8633570190891986e-08, 2.0637393733436804e-08, 2.0383254863590188e-08,
      2.1937900200102933e-08, 2.4289121688523932e-08, 2.9988770921964384e-08, 3.403845486405814e-08,
      3.609033314922642e-08, 3.722986224813429e-08, 4.043925111114839e-08, 4.134726321442774e-08,
      4.304547488970962e-08, 4.352043616689815e-08, 4.984362563962137e-08, 4.373085547631023e-08,
      4.3627734963283455e-08, 4.344424656725752e-08, 4.7289920856050403e-08, 1.6867341254071682e-09,
      5.1856286708821526e-08, 1.224302024744611e-11, 1.224302024744611e-11], [1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 2.1661888840505193e-09, 1.708447121769741e-08,
      1.8633570190891986e-08, 2.0637393733436804e-08, 2.0383254863590188e-08, 2.1937900200102933e-08,
      2.4289121688523932e-08, 2.9988770921964384e-08, 3.403845486405814e-08, 3.609033314922642e-08,
      3.722986224813429e-08, 4.043925111114839e-08, 4.134726321442774e-08, 4.304547488970962e-08,
      4.352043616689817e-08, 4.984362563962137e-08, 4.373085547631023e-08, 4.3627734963283455e-08,
      4.344424656725752e-08, 4.7289920856050403e-08, 6.393361547977339e-08, 5.1856286708821526e-08,
      1.2243020247446114e-11, 1.2243020247446114e-11]], GC excess_label: GC excess,
  Gas: [2.4767126410339226e-05, 3.083119755839835e-05, 3.624933398807756e-05, 4.1223452937334863e-05,
    4.359022419962098e-05, 4.3819757598328935e-05, 4.216967884635458e-05, 3.749529752919244e-05,
    3.185421301615749e-05, 2.6926878343460792e-05, 2.2047672329905546e-05, 1.76742531731401e-05,
    1.3680755637868205e-05, 1.0598546325013116e-05, 8.365177394944834e-06, 6.628768693560934e-06,
    5.130627240137476e-06, 3.872189932724331e-06, 3.84872006508306e-06, 2.949753117850001e-06,
    1.927490521190732e-06, 2.0633947549009913e-06, 1.5260032491828315e-06, 2.1277597818733912e-06,
    1.5305156922001837e-06, 1.2393772912463888e-06, 7.867043149146821e-07], Gas_err: [
    [8.510900099100333e-08, 7.794091836026509e-08, 7.754913480581217e-08, 8.021885093854763e-08,
      8.255906374766817e-08, 8.614285300007613e-08, 9.088896941411487e-08, 8.895595312990608e-08,
      9.323239314725331e-08, 1.005873336612238e-07, 1.1471414598595662e-07, 1.2753475370596473e-07,
      1.3470489209883672e-07, 1.3159443930347818e-07, 1.5015437678997972e-07, 1.4830107851062914e-07,
      1.5361913099554095e-07, 1.6334306142600505e-07, 1.8903203374557855e-07, 1.8776701823279856e-07,
      1.933438341603203e-07, 2.0373049391060176e-07, 2.16246834000084e-07, 2.4339546250063657e-07,
      2.2239251914320153e-07, 2.931465022692962e-07, 2.1974954007198464e-07], [8.510900099100333e-08,
      7.794091836026509e-08, 7.754913480581217e-08, 8.021885093854763e-08, 8.255906374766817e-08,
      8.614285300007613e-08, 9.088896941411487e-08, 8.895595312990608e-08, 9.323239314725331e-08,
      1.005873336612238e-07, 1.1471414598595662e-07, 1.2753475370596473e-07, 1.3470489209883672e-07,
      1.3159443930347818e-07, 1.5015437678997972e-07, 1.4830107851062914e-07, 1.5361913099554095e-07,
      1.6334306142600505e-07, 1.8903203374557855e-07, 1.8776701823279856e-07, 1.933438341603203e-07,
      2.0373049391060176e-07, 2.16246834000084e-07, 2.4339546250063657e-07, 2.223925191432017e-07,
      2.931465022692962e-07, 2.1974954007198464e-07]], Gas_label: $\pi^0$ + brems,
  ICS: [1.4461284527136243e-05, 1.385098266776304e-05, 1.4151737639937168e-05, 1.5011029626563871e-05,
    1.5319866652877535e-05, 1.507605506320719e-05, 1.4687148072589785e-05, 1.3212453857967108e-05,
    1.177637448695632e-05, 1.0541700457098968e-05, 9.377565547271373e-06, 8.104583928152688e-06,
    6.9566533414429236e-06, 5.781355680292732e-06, 5.0355444183291675e-06, 4.418077535545544e-06,
    3.982850235208238e-06, 3.815917096977059e-06, 1.9890269982928e-06, 2.189830166903167e-06,
    2.5979922248010875e-06, 1.5136688146765504e-06, 1.6644552133118913e-06, 8.873385797825804e-07,
    2.448604049489222e-11, 1.203390868443856e-06, 1.7279636547141016e-06], ICS_err: [
    [4.3301453761411776e-07, 3.918638284850781e-07, 3.918976199616122e-07, 4.137769874280748e-07,
      4.3846584192817334e-07, 4.7242351756664513e-07, 5.140608796821924e-07, 2.5876002220860907e-07,
      2.7029206102062073e-07, 2.906022330141273e-07, 7.146606339998176e-07, 8.219733862981112e-07,
      8.865526237869285e-07, 3.0952395086430534e-07, 1.0087677825923081e-06, 3.6715654371707006e-07,
      3.9236530040245014e-07, 4.202433889618216e-07, 1.1940213943031582e-06, 5.186514278853741e-07,
      5.210325847583316e-07, 2.6314444830617716e-07, 2.790898100738027e-07, 5.993241186717507e-07,
      1.224302024744611e-11, 2.3236169109761286e-07, 1.0554238327317362e-06], [4.3301453761411776e-07,
      3.918638284850781e-07, 3.918976199616122e-07, 4.137769874280748e-07, 4.3846584192817334e-07,
      4.7242351756664513e-07, 5.140608796821924e-07, 2.5876002220860907e-07, 2.7029206102062205e-07,
      2.906022330141273e-07, 7.146606339998176e-07, 8.219733862981112e-07, 8.865526237869285e-07,
      3.0952395086430534e-07, 1.0087677825923075e-06, 3.6715654371707006e-07, 3.9236530040245014e-07,
      4.202433889618216e-07, 1.1940213943031578e-06, 5.186514278853741e-07, 5.210325847583316e-07,
      2.6314444830617716e-07, 2.7908981007380287e-07, 5.993241186717507e-07, 1.2243020247446114e-11,
      2.3236169109761286e-07, 1.0554238327317362e-06]], ICS_label: ICS, Isotropic: [
    1.6459579203136292e-05, 1.406439112835156e-05, 1.1828519113361107e-05, 9.471510218568507e-06,
    7.811959758279541e-06, 5.80524493624001e-06, 4.035677779687829e-06, 3.050165967787257e-06,
    2.068978277250946e-06, 1.588092872419374e-06, 1.7116929971248685e-06, 1.6498843221802496e-06,
    1.5948717999027538e-06, 1.6206172534147442e-06, 1.2541146529849136e-06, 6.817424970529092e-07,
    8.01442335337888e-07, 5.975338854102168e-07, 1.3027130075692512e-07, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11,
    2.448604049489222e-11, 2.448604049489222e-11, 2.448604049489222e-11], Isotropic_err: [
    [8.714881427364448e-08, 8.199346526292152e-08, 8.344609681771785e-08, 8.842051114990799e-08,
      9.254159739118747e-08, 9.8199735612283e-08, 1.0468363584709859e-07, 1.0375835728638875e-07,
      1.0904280168093438e-07, 1.187899285269691e-07, 1.3383553951394685e-07, 1.4702348286919914e-07,
      1.546577400480094e-07, 1.4822960271542452e-07, 1.7070298400190216e-07, 1.624703869560389e-07,
      1.6742810617389141e-07, 1.724085843180183e-07, 1.3025905773667768e-07, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11,
      1.224302024744611e-11, 1.224302024744611e-11, 1.224302024744611e-11], [8.714881427364448e-08,
      8.199346526292152e-08, 8.344609681771785e-08, 8.842051114990799e-08, 9.254159739118747e-08,
      9.819973561228236e-08, 1.0468363584709859e-07, 1.0375835728638875e-07, 1.0904280168093438e-07,
      1.187899285269691e-07, 1.3383553951394685e-07, 1.4702348286919914e-07, 1.546577400480094e-07,
      1.4822960271542452e-07, 1.7070298400190216e-07, 1.624703869560389e-07, 1.6742810617389133e-07,
      1.724085843180183e-07, 1.9766010573182182e-07, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11, 1.2243020247446114e-11,
      1.2243020247446114e-11, 1.2243020247446114e-11]], Isotropic_label: Isotropic,
  Other: [3.775183184034772e-06, 3.979678931205001e-06, 3.858104913078578e-06, 3.9528311260909384e-06,
    3.786343229763961e-06, 4.032672973043412e-06, 4.1069567906897745e-06, 3.998966630635441e-06,
    3.7308188234386336e-06, 3.687140344512045e-06, 3.1424506266338668e-06, 2.9647896886532566e-06,
    2.778681292732454e-06, 2.2964828659207785e-06, 2.1487894211830994e-06, 1.9702533671714453e-06,
    1.4799376657401841e-06, 1.1864510786496042e-06, 1.7912363463084958e-06, 1.4524101513086033e-06,
    5.765688898464141e-07, 6.59763561180868e-07, 3.0003019347175487e-07, 2.0359602022146008e-07,
    6.170156896538293e-07, 2.4180629457091706e-07, 5.171177722614627e-07], Other_err: [
    [6.258035509601114e-08, 6.058604380160314e-08, 6.316915508230093e-08, 6.843355242309455e-08,
      7.243672600593466e-08, 7.80646364690249e-08, 8.415551230975859e-08, 8.702806540984442e-08,
      9.200999364575982e-08, 1.0093726806356782e-07, 1.0896353725701906e-07, 1.1820428223298216e-07,
      1.225622913694089e-07, 1.241897778729412e-07, 1.3028927453070216e-07, 1.292605261193413e-07,
      1.2904148038103906e-07, 1.2895048411292692e-07, 1.3558797537001679e-07, 1.2415433360015713e-07,
      9.180780952549636e-08, 1.3774679908906592e-07, 1.1109766299176867e-07, 1.6460234195802444e-07,
      1.2041092065237607e-07, 1.6129437675242813e-07, 2.6429170354708617e-07], [6.258035509601114e-08,
      6.058604380160314e-08, 6.316915508230093e-08, 6.843355242309455e-08, 7.243672600593466e-08,
      7.80646364690249e-08, 8.415551230975859e-08, 8.702806540984442e-08, 9.200999364575982e-08,
      1.0093726806356782e-07, 1.0896353725701906e-07, 1.1820428223298248e-07, 1.225622913694089e-07,
      1.241897778729412e-07, 1.3028927453070216e-07, 1.292605261193413e-07, 1.2904148038103906e-07,
      1.2895048411292692e-07, 1.3558797537001679e-07, 1.2415433360015713e-07, 9.180780952549636e-08,
      1.3774679908906592e-07, 1.1109766299176867e-07, 1.6460234195802444e-07, 1.2041092065237607e-07,
      1.6129437675242813e-07, 2.642917035470862e-07]], Other_label: Other, PS: [1.0372912928346812e-05,
    8.739923755168133e-06, 7.409385890904463e-06, 6.6842051147017406e-06, 5.744429444778945e-06,
    4.915955250541984e-06, 4.205242375886174e-06, 3.4525137137592194e-06, 2.879573635041726e-06,
    2.5004394770905395e-06, 2.164788588862551e-06, 1.873285489385653e-06, 1.6198567465648659e-06,
    1.4432457117269265e-06, 1.2669347361334042e-06, 1.1757051135952416e-06, 1.0334842083196737e-06,
    9.13467283026416e-07, 8.277944552513994e-07, 6.350787631917147e-07, 4.1954633206521593e-07,
    3.5477206900677635e-07, 2.6264730771937985e-07, 1.3354835511176437e-07, 1.2555292774146145e-07,
    7.972746289947274e-08, 2.448604049489222e-11], PS_err: [[2.7057737464858734e-08,
      2.226144213068623e-08, 1.957369935732167e-08, 1.8305682855285516e-08, 1.6485337805766673e-08,
      1.472638063677104e-08, 1.301485105671367e-08, 1.0978217543866586e-08, 9.718491840120004e-09,
      8.975245827492155e-09, 8.013432988220847e-09, 7.47505332847507e-09, 7.019409908934175e-09,
      6.858739048329204e-09, 6.813302334467025e-09, 6.8513581204417576e-09, 7.003320000093496e-09,
      7.257832685005119e-09, 7.663141350643795e-09, 8.317371861172492e-09, 8.48756468685551e-09,
      9.025723743515575e-09, 9.193376396439854e-09, 9.271258889683947e-09, 9.821691515054207e-09,
      1.2328553115748992e-08, 1.224302024744611e-11], [2.7057737464858734e-08, 2.226144213068623e-08,
      1.957369935732167e-08, 1.8305682855285516e-08, 1.6485337805766673e-08, 1.472638063677104e-08,
      1.301485105671367e-08, 1.0978217543866586e-08, 9.718491840120004e-09, 8.975245827492155e-09,
      8.013432988220847e-09, 7.47505332847507e-09, 7.019409908934175e-09, 6.858739048329204e-09,
      6.813302334467025e-09, 6.8513581204417576e-09, 7.003320000093496e-09, 7.257832685005119e-09,
      7.663141350643795e-09, 8.317371861172492e-09, 8.48756468685551e-09, 9.025723743515575e-09,
      9.193376396439854e-09, 9.271258889683947e-09, 9.821691515054207e-09, 1.2328553115748992e-08,
      5.2177914194511526e-09]], PS_label: PS, comment: The flux is integrated over
    the whole sky except for the masked cores of 200 brightest PS in the 3FGL catalog,
  data: [6.967424037895379e-05, 7.141178783432104e-05, 7.352211169038077e-05, 7.649789370282002e-05,
    7.654614566927742e-05, 7.406689942695095e-05, 6.985686367188458e-05, 6.202242379684213e-05,
    5.320386433950741e-05, 4.615776015618734e-05, 3.945369034298192e-05, 3.3187162149943537e-05,
    2.7453254931454784e-05, 2.25091164252079e-05, 1.8663845146524122e-05, 1.5525811775378635e-05,
    1.3032961748640028e-05, 1.0851917768249835e-05, 9.166048238400289e-06, 7.641894257906712e-06,
    5.955237420845345e-06, 4.890633740275943e-06, 4.018180054930259e-06, 3.3829663940623555e-06,
    2.4038864756483014e-06, 2.6795489632562243e-06, 2.9719929679087267e-06], data_err: [
    2.264364454498982e-08, 2.241338267982488e-08, 2.380231029966631e-08, 2.6074039124231594e-08,
    2.815713568355708e-08, 3.045426425345418e-08, 3.306647529836491e-08, 3.469260058314431e-08,
    3.703553585237191e-08, 4.058424589464583e-08, 4.471141761948691e-08, 4.9271173602302825e-08,
    5.308717225168225e-08, 5.710289069658597e-08, 6.212349256979138e-08, 6.748758437008486e-08,
    7.288950658926927e-08, 7.883812131115175e-08, 8.661874896226516e-08, 9.47204795707848e-08,
    1.0040403417793112e-07, 1.096047837897412e-07, 1.2011973083275924e-07, 1.3488770353502467e-07,
    1.4140508680284126e-07, 1.8994818979519096e-07, 2.66892847311349e-07], data_unit: GeV
    / cm^2 s, source: 'Figure 1a of https://arxiv.org/abs/1704.03910'}
